#mainContent #subContainer {
    width: 900px;
    margin-right: auto;
    margin-left: auto
    }
#mainContent #subContainer #subNav #subNavTop {
    background-image: url(../images/subNav_top.gif);
    background-repeat: repeat-x;
    height: 26px;
    width: 174px;
    color: #FFF;
    font-size: 9pt;
    font-weight: bold;
    padding-left: 9px;
    padding-top: 15px
    }
#mainContent #subContainer #subNav {
    background-color: #a1161d;
    width: 183px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #000;
    font-weight: normal
    }
#mainContent #subContainer #right {
    width: 679px;
    margin-left: 218px;
    background-repeat: no-repeat;
    padding-top: 22px
    }
#mainContent #subContainer #subNav .subButton {
    background-image: url(../images/submenu_button.gif);
    background-repeat: no-repeat;
    height: 23px;
    width: 161px;
    margin-left: 6px;
    padding-top: 8px;
    padding-left: 12px
    }
#mainContent #subContainer #subNav .subButtonTop {
    background-image: url(../images/subMenuNavTop.gif);
    height: 22px;
    width: 161px;
    margin-left: 6px;
    padding-left: 12px;
    padding-top: 10px
    }
#mainContent #subContainer #subNav .subButtonTop a {
    color: #FFF;
    text-decoration: none
    }
#mainContent #subContainer #subNav .subButtonTop a:hover {
    color: #000;
    text-decoration: none
    }
#mainContent #subContainer #subNav .subButton a {
    color: #FFF;
    text-decoration: none
    }
#mainContent #subContainer #subNav .subButton a:hover {
    color: #000;
    text-decoration: none
    }
#mainContent #subContainer #right #subContentBody {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    padding-left: 20px;
    padding-top: 25px;
    padding-right: 60px;
    padding-bottom: 60px
    }
#mainContent #subContainer #right #subHeader {
    margin-left: 20px;
    height: 22px;
    padding-top: 12px
    }
#mainContent #subContainer #right #subSpaceTop {
    height: 22px;
    width: 100px
    }
#mainContent #subContainer #right #subContent {
    background-image: url(../images/sub_bkg.gif);
    background-repeat: no-repeat
    }
#mainContent #subContainer #right #subContent #subContentBody #subTextSection {
    padding-right: 20px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d50f16;
    line-height: 150%;
    vertical-align: top
    }
#mainContent #subContainer #right #subContent #subContentBody #subImageSection {
    padding-left: 20px;
    vertical-align: top
    }